
/* ---------------------------------------
	Responsive design code
-----------------------------------------*/

@media screen and (min-width: 1025px) {

.hidemobile5,
.tck-hide-desktop {
	display: none !important;
}

[class*="tck-cols"].tck-stack-5,
[class*="tck-cols"].tck-stack-desktop {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-5 > *,
[class*="tck-cols"].tck-stack-desktop > * {
	width: auto !important;
}




}

@media screen and (min-width: 951px) and (max-width: 1024px) {

img {
	max-width: 100%;
	height: auto;
}

.hidemobile4,
.tck-hide-tablet-l {
	display: none !important;
}

[class*="tck-cols"].tck-stack-4,
[class*="tck-cols"].tck-stack-tablet-l {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-4 > *,
[class*="tck-cols"].tck-stack-tablet-l > * {
	width: auto !important;
}





}

@media screen and (min-width: 759px) and (max-width: 950px) {

img {
	max-width: 100%;
	height: auto;
}

.hidemobile3,
.tck-hide-tablet-p {
	display: none !important;
}

[class*="tck-cols"].tck-stack-3,
[class*="tck-cols"].tck-stack-tablet-p {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-3 > *,
[class*="tck-cols"].tck-stack-tablet-p > * {
	width: auto !important;
}





}

@media screen and (min-width: 525px) and (max-width: 758px) {

img {
	max-width: 100%;
	height: auto;
}

.hidemobile2,
.tck-hide-phone-l {
	display: none !important;
}

[class*="tck-cols"].tck-stack-2,
[class*="tck-cols"].tck-stack-phone-l {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-2 > *,
[class*="tck-cols"].tck-stack-phone-l > * {
	width: auto !important;
}



#body {
	height: auto !important;
}
#body .logobloc {
	float :none !important;
	width: auto !important;
}
#head-wrapper {
	height: auto !important;
}
#head-wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#bannerrow > .inner {
	flex-direction: column;
}
#bannerrow .flexiblecolumn {
	width: 100% !important;
float: none;
}
#bannerrow .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#head-wrappercolumn1 > .inner {
	flex-direction: column;
}
#head-wrappercolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#head-wrappercolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#bannerlogo {
	height: auto !important;
}
#bannerlogo .logobloc {
	float :none !important;
	width: auto !important;
}
#head-wrappercolumn2 > .inner {
	flex-direction: column;
}
#head-wrappercolumn2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#head-wrappercolumn2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#bannermodule {
	height: auto !important;
}
#bannermodule .logobloc {
	float :none !important;
	width: auto !important;
}
#bannermenu {
	height: auto !important;
}
#bannermenu ul {
	height: auto !important;
}
#bannermenu li {
	float :none !important;
	width: 100% !important;
}
#bannermenu div.floatck, #bannermenu li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#bannermenu div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#splash-wrapper {
	height: auto !important;
}
#splash-wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#splash-row > .inner {
	flex-direction: column;
}
#splash-row .flexiblecolumn {
	width: 100% !important;
float: none;
}
#splash-row .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#splash-rowcolumn1 > .inner {
	flex-direction: column;
}
#splash-rowcolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#splash-rowcolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#splash {
	height: auto !important;
}
#splash .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper {
	height: auto !important;
}
#wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#main {
	height: auto !important;
}
#main .logobloc {
	float :none !important;
	width: auto !important;
}
#maincenter {
	height: auto !important;
}
#maincenter .logobloc {
	float :none !important;
	width: auto !important;
}
#center {
	height: auto !important;
}
#center .logobloc {
	float :none !important;
	width: auto !important;
}
#content {
	height: auto !important;
}
#content .logobloc {
	float :none !important;
	width: auto !important;
}
#features-wrapper {
	height: auto !important;
}
#features-wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#features-row > .inner {
	flex-direction: column;
}
#features-row .flexiblecolumn {
	width: 100% !important;
float: none;
}
#features-row .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#features-rowcolumn1 > .inner {
	flex-direction: column;
}
#features-rowcolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#features-rowcolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#feature1 {
	height: auto !important;
}
#feature1 .logobloc {
	float :none !important;
	width: auto !important;
}
#features-rowcolumn2 > .inner {
	flex-direction: column;
}
#features-rowcolumn2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#features-rowcolumn2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#feature2 {
	height: auto !important;
}
#feature2 .logobloc {
	float :none !important;
	width: auto !important;
}
#features-rowcolumn3 > .inner {
	flex-direction: column;
}
#features-rowcolumn3 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#features-rowcolumn3 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#feature3 {
	height: auto !important;
}
#feature3 .logobloc {
	float :none !important;
	width: auto !important;
}
#features-rowcolumn4 > .inner {
	flex-direction: column;
}
#features-rowcolumn4 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#features-rowcolumn4 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#feature4 {
	height: auto !important;
}
#feature4 .logobloc {
	float :none !important;
	width: auto !important;
}
#quote-wrapper {
	height: auto !important;
}
#quote-wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#quote-row > .inner {
	flex-direction: column;
}
#quote-row .flexiblecolumn {
	width: 100% !important;
float: none;
}
#quote-row .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#quote-rowcolumn1 > .inner {
	flex-direction: column;
}
#quote-rowcolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#quote-rowcolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#contact-text {
	height: auto !important;
}
#contact-text .logobloc {
	float :none !important;
	width: auto !important;
}
#quote-rowcolumn2 > .inner {
	flex-direction: column;
}
#quote-rowcolumn2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#quote-rowcolumn2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#contact-button {
	height: auto !important;
}
#contact-button .logobloc {
	float :none !important;
	width: auto !important;
}
#company-wrapper {
	height: auto !important;
}
#company-wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#company-row > .inner {
	flex-direction: column;
}
#company-row .flexiblecolumn {
	width: 100% !important;
float: none;
}
#company-row .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#company-rowcolumn1 > .inner {
	flex-direction: column;
}
#company-rowcolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#company-rowcolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#contact {
	height: auto !important;
}
#contact .logobloc {
	float :none !important;
	width: auto !important;
}
#company-rowcolumn2 > .inner {
	flex-direction: column;
}
#company-rowcolumn2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#company-rowcolumn2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#most-read {
	height: auto !important;
}
#most-read .logobloc {
	float :none !important;
	width: auto !important;
}
#company-rowcolumn3 > .inner {
	flex-direction: column;
}
#company-rowcolumn3 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#company-rowcolumn3 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#logo1 {
	height: auto !important;
}
#logo1 .logobloc {
	float :none !important;
	width: auto !important;
}
#footer-wrapper {
	height: auto !important;
}
#footer-wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#footer {
	height: auto !important;
}
#footer .logobloc {
	float :none !important;
	width: auto !important;
}
#layout_error404_html {
	height: auto !important;
}
#layout_error404_html .logobloc {
	float :none !important;
	width: auto !important;
}


}

@media screen and (max-width: 524px) {

img {
	max-width: 100%;
	height: auto;
}


.hidemobile1,
.tck-hide-phone-p {
	display: none !important;
}

[class*="tck-cols"].tck-stack-1,
[class*="tck-cols"].tck-stack-phone-p {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-1 > *,
[class*="tck-cols"].tck-stack-phone-p > * {
	width: auto !important;
}


#body {
	height: auto !important;
}
#body .logobloc {
	float :none !important;
	width: auto !important;
}
#head-wrapper {
	height: auto !important;
}
#head-wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#bannerrow > .inner {
	flex-direction: column;
}
#bannerrow .flexiblecolumn {
	width: 100% !important;
float: none;
}
#bannerrow .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#head-wrappercolumn1 > .inner {
	flex-direction: column;
}
#head-wrappercolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#head-wrappercolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#bannerlogo {
	height: auto !important;
}
#bannerlogo .logobloc {
	float :none !important;
	width: auto !important;
}
#head-wrappercolumn2 > .inner {
	flex-direction: column;
}
#head-wrappercolumn2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#head-wrappercolumn2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#bannermodule {
	height: auto !important;
}
#bannermodule .logobloc {
	float :none !important;
	width: auto !important;
}
#bannermenu {
	height: auto !important;
}
#bannermenu ul {
	height: auto !important;
}
#bannermenu li {
	float :none !important;
	width: 100% !important;
}
#bannermenu div.floatck, #bannermenu li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#bannermenu div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#splash-wrapper {
	height: auto !important;
}
#splash-wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#splash-row > .inner {
	flex-direction: column;
}
#splash-row .flexiblecolumn {
	width: 100% !important;
float: none;
}
#splash-row .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#splash-rowcolumn1 > .inner {
	flex-direction: column;
}
#splash-rowcolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#splash-rowcolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#splash {
	height: auto !important;
}
#splash .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper {
	height: auto !important;
}
#wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#main {
	height: auto !important;
}
#main .logobloc {
	float :none !important;
	width: auto !important;
}
#maincenter {
	height: auto !important;
}
#maincenter .logobloc {
	float :none !important;
	width: auto !important;
}
#center {
	height: auto !important;
}
#center .logobloc {
	float :none !important;
	width: auto !important;
}
#content {
	height: auto !important;
}
#content .logobloc {
	float :none !important;
	width: auto !important;
}
#features-wrapper {
	height: auto !important;
}
#features-wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#features-row > .inner {
	flex-direction: column;
}
#features-row .flexiblecolumn {
	width: 100% !important;
float: none;
}
#features-row .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#features-rowcolumn1 > .inner {
	flex-direction: column;
}
#features-rowcolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#features-rowcolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#feature1 {
	height: auto !important;
}
#feature1 .logobloc {
	float :none !important;
	width: auto !important;
}
#features-rowcolumn2 > .inner {
	flex-direction: column;
}
#features-rowcolumn2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#features-rowcolumn2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#feature2 {
	height: auto !important;
}
#feature2 .logobloc {
	float :none !important;
	width: auto !important;
}
#features-rowcolumn3 > .inner {
	flex-direction: column;
}
#features-rowcolumn3 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#features-rowcolumn3 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#feature3 {
	height: auto !important;
}
#feature3 .logobloc {
	float :none !important;
	width: auto !important;
}
#features-rowcolumn4 > .inner {
	flex-direction: column;
}
#features-rowcolumn4 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#features-rowcolumn4 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#feature4 {
	height: auto !important;
}
#feature4 .logobloc {
	float :none !important;
	width: auto !important;
}
#quote-wrapper {
	height: auto !important;
}
#quote-wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#quote-row > .inner {
	flex-direction: column;
}
#quote-row .flexiblecolumn {
	width: 100% !important;
float: none;
}
#quote-row .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#quote-rowcolumn1 > .inner {
	flex-direction: column;
}
#quote-rowcolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#quote-rowcolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#contact-text {
	height: auto !important;
}
#contact-text .logobloc {
	float :none !important;
	width: auto !important;
}
#quote-rowcolumn2 > .inner {
	flex-direction: column;
}
#quote-rowcolumn2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#quote-rowcolumn2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#contact-button {
	height: auto !important;
}
#contact-button .logobloc {
	float :none !important;
	width: auto !important;
}
#company-wrapper {
	height: auto !important;
}
#company-wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#company-row > .inner {
	flex-direction: column;
}
#company-row .flexiblecolumn {
	width: 100% !important;
float: none;
}
#company-row .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#company-rowcolumn1 > .inner {
	flex-direction: column;
}
#company-rowcolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#company-rowcolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#contact {
	height: auto !important;
}
#contact .logobloc {
	float :none !important;
	width: auto !important;
}
#company-rowcolumn2 > .inner {
	flex-direction: column;
}
#company-rowcolumn2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#company-rowcolumn2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#most-read {
	height: auto !important;
}
#most-read .logobloc {
	float :none !important;
	width: auto !important;
}
#company-rowcolumn3 > .inner {
	flex-direction: column;
}
#company-rowcolumn3 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#company-rowcolumn3 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#logo1 {
	height: auto !important;
}
#logo1 .logobloc {
	float :none !important;
	width: auto !important;
}
#footer-wrapper {
	height: auto !important;
}
#footer-wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#footer {
	height: auto !important;
}
#footer .logobloc {
	float :none !important;
	width: auto !important;
}
#layout_error404_html {
	height: auto !important;
}
#layout_error404_html .logobloc {
	float :none !important;
	width: auto !important;
}


}
